<?xml version="1.0" encoding="utf-8"?>
<core-config>
  <services>
    <service id="C8419399-548D-4FD8-8291-EF19A8C1E607" name="IAppFramework" clsname="CAppFramework"/>
    <service id="55828A27-B188-4680-9C07-CDF789D5B706" name="ITXThreadServiceProvider" clsname="CTXThreadServiceProvider"/>
    <service id="2455946C-CA1C-4712-AD74-4CF472DAC834" name="IAFConfigCenter" clsname="CAFConfigCenter"/>
    <service id="A0A3B965-1BA9-4FB9-BE1B-78568F043023" name="ILNNEscMgr" clsname="CLNNEscMgr"/>
    <service id="73190515-2874-482A-8A75-3EBFE05A0105" name="ILNNRichTipsMgr" clsname="CLNNRichTipsMgr"/>
    <service id="3E671AAA-1B11-49C9-B5A7-78DA195778D5" name="IRichtipsDataMgr" clsname="CRichTipsDataMgr"/>
    <service id="C5D96646-1500-4B84-A79A-19C86C960335" name="IAFPersonalImageMgr" clsname="CPersonalImageMgr"/>
    <service id="20ABC4E9-4C96-4850-BAE5-75DC9E81023D" name="ISecurityImpeachMgr" clsname="CSecurityImpeachMgr"/>
    <service id="E5516A11-57EA-4C79-B9D7-39F7DD4F206A" name="IValidCodeFoundationMgr" clsname="CValidCodeFoundationMgr"/>
    <service id="D4B0904C-7374-4F44-85E0-8E3BA4F29EA4" name="ITXAutoUpdate" clsname="CTXAutoUpdateMgr"/>
    <service id="D6A595B6-1DF8-4D16-9C3B-1002616AA42F" name="IUseAgreementMgr" clsname="CUseAgreementFrame"/>
    <service id="2ADE0FEC-DB7D-4488-ACCC-8D7090A674BB" name="IAFLoginExceptionFrame" clsname="CAFLoginExceptionFrame"/>
    <service id="CECFAE54-293B-45CE-A4D9-30EE4AC207B2" name="IAFSoundMgr" clsname="CAFSoundMgr"/>
    <service id="7E5A11AC-6E04-4457-9AAA-EE3A81B31EB6" name="IHotKeyMgr" clsname="CHotKeyMgr"/>
    <service id="D3301FA6-72DF-4359-8732-75F0A87BAD64" name="ITXPopupTipMgr" clsname="CTXPopupTipMgr"/>
    <service id="DC545073-FD39-4027-A50C-625B041F76CE" name="IAFMainFrameSetting" clsname="CAFMainFrameSetting"/>
    <service id="E36812BE-CA14-4512-8B2B-E35B6360F863" name="IPwdGuardFrameMgr" clsname="CPwdGuardFrameMgr"/>
    <service id="9FDB7DBB-CBD3-47DF-BD79-DD4FE4678E6E" name="IPwdGuardStateAppMgr" clsname="CPwdGuardStateAppMgr"/>
    <service id="3A1B3EA4-09D4-4C42-8846-9C499E3C05A3" name="IMsoMgr" clsname="CMsoMgr"/>
    <service id="26ADF482-CFCF-4830-A26B-9FDBA628618A" name="IDelAccountWndMgr" clsname="CDelAccountWndLogic"/>
    <service id="A54D0AD7-3D44-40AC-A5B2-963971937502" name="IAFFloatingCardMgr" clsname="CFloatingCardMgr"/>
    <service id="C056C694-6219-4366-AF1B-C31C37D280EC" name="IAFExitFlow" clsname="CAFExitFlow"/>
    <!--<service id="3EEA9FE2-D7E8-4C00-8341-05C0F5FAAC6A" name="IAFInputStatusMgr" clsname="CAFInputStatusMgr"/>-->
    <service id="CC61D000-D6D4-45F9-B0B7-E6B44B9E7564" name="IAFChatFrameSetting" clsname="CAFChatFrameSetting"/>
    <service id="1A1CDEC5-3EB5-4996-87FE-3AE07A192F03" name="ICustomFaceFrameMgr" clsname="CCustomFaceFrameMgr"/>
    <service id="F2FC7AEF-04CE-480A-AAE3-96A8F3A3BF62" name="ITXCustomFacePageMgr" clsname="CTXCustomFacePageMgr"/>
    <service id="D60369B6-0B86-4B50-9FE8-1E127E979444" name="ICustomFaceRecentListMgr" clsname="CTXCustomFacePageMgr"/>
    <service id="87C28E3B-84DF-4CD4-968F-65A01CA4D0CE" name="IFaceEditMgr" clsname="CFaceEditMgr"/>
    <service id="52B8D92D-6129-41B8-801B-303AD4BDD093" name="IAFSysFaceDraw" clsname="CAFSysFaceDraw"/>
    <service id="F6942705-0CC0-416D-9A01-B77994485AB7" name="IAFRichFaceFrameMgr" clsname="CAFRichFaceFrameMgr"/>
    <service id="BE284408-3062-448D-8451-80459D7F76CF" name="IPerfDataReportCenter" clsname="CPerfDataReportCenter"/>
	<service id="D2B2023D-3FDB-46DE-B5AB-65A8B45C4403" name="IStateReportCenter" clsname="CStateReportCenter"/>
	<service id="D3B14166-F260-4F3D-A731-D263D91274FB" name="IInstallPackageDataReportCenter" clsname="CInstallPackageDataReportCenter"/>
	<service id="C665CD55-2095-4FEA-AA0B-05F95665C01E" name="IClickInstallMgr" clsname="CClickInstLogicMgr"/>
    <service id="B0880E45-BB03-4FAA-89E5-748F48E5CBD4" name="IAFAutoReplaySetting" clsname="CTXAutoReplaySetting"/>
    <service id="C7FAFC79-BBFB-4889-B8A7-01B69819C2BE" name="IPreloadMgr" clsname="CPreloadMgr"/>
    <service id="07DB8089-163A-4804-BD31-1E70CD5683A2" name="IImpeachFrameMgr" clsname="CImpeachFrameMgr"/>
    <service id="C6BCE692-7CD8-420B-82CB-37423EB5E567" name="IImpeachConfigMgr" clsname="CTXImpeachConfigMgr"/>
    <service id="C5EA6E61-2853-44ae-BB69-76E54FD9F7B8" name="ISessionMgr" clsname="CSessionMgr"/>
    <service id="B1A0FB1F-91C7-42ba-8DCC-B5FFD6665193" name="IFlashSessionProvider" clsname="CFlashSessionProvider"/>
    <service id="A4C57165-CB81-4d24-9947-FDF5F2216108" name="IAFIESecRestrictMgr" clsname="CAFIESecRestrict"/>
	  <service id="633C8A9C-8BD7-4397-B116-5CD42865287F" name="IDelContactMgr" clsname="CDelContactMgr"/>
	  <service id="E7E3AF60-5369-4078-AA7A-FAE02125BF56" name="IBatchDelContactMgr" clsname="CBatchDelContactMgr"/>
    <service id="13004DE0-4C52-4B27-AEED-0B9190741A63" name="ISetCookieHelper" clsname="CSetCookieHelper"/>
    <service id="80B97CDE-0874-42C3-8757-92DC470597A9" name="IAFQQFaceDrawFactory" clsname="CAFQQFaceDrawFactory"/>
    <service id="BAE256D5-98D1-4545-B048-D5E93EB844F6" name="ITXOperationFaceCSCMgr" clsname="CTXOperationFaceCSCMgr"/>
    <service id="BA06648D-6449-4043-BAE7-EDAFFF460A9B" name="IAFQQFaceMiscMgr" clsname="CAFQQFaceMiscMgr"/>
    <service id="19AF0B44-B36F-4276-A58C-6120FEEC9313" name="ICTPMgr" clsname="CCTPMgr"/>
  </services>

  <extension-points>
    <extension point-name="ITXDataReportEventExt" point-id="203678D2-170C-41BD-B66B-532F3235BDEF" provider="CTXAutoReplaySetting"/>
    <extension-point name="MainPanelServiceBarExtPoint" id="85F2356C-07B9-4B05-AF9A-1420C79B98A5"/>
    <extension-point name="ContactSearchExtPoint" id="31C9F6C9-B936-4ad7-B16B-D0858C91430F">
      <config>
        <extension name="DefaultSearchList" id="944215C0-954A-480f-939D-4F825A0DA10F"/>
      </config>
    </extension-point>
  </extension-points>

  <extensions>
    <extension point-name="ITXDataRouteFilterExt" point-id="D5362940-C114-4911-8EDF-40884CB33B25" provider="CTXMsgChainFilter">
      <config route="buddy,group,system,discuss,mobile" level="10"/>
    </extension>
    <extension point-name="ITXShowValidateCodeExt" point-id="1D724CBD-2F8B-485A-A220-B1DE77AAEDFB" provider="CValidCodeFoundationMgr"/>
    <extension point-name="IGFEndSession" point-id="DBB6B4E3-6D15-4C75-9113-4A84E05BBAD8" provider="CAFExitFlow"/>
    <extension point-name="ITXSYSReceiverExt" point-id="533897A7-574E-4eb1-8FD4-1F0DC034E2C5" provider="CTXAutoUpdateMgr">
      <config>
        <info cmd="74"/>
      </config>
    </extension>
    <extension point-name="ITXSYSReceiverExt" point-id="533897A7-574E-4eb1-8FD4-1F0DC034E2C5" provider="CMsoMgr">
      <config>
        <info cmd="196"/>
      </config>
    </extension>
    <extension point-name="ITXDataRouteFilterExt" point-id="D5362940-C114-4911-8EDF-40884CB33B25" provider="CTXSoundFilter">
      <config route="buddy,group,system,discuss,mobile" level="20"/>
    </extension>
    <extension point-name="ITXDataRouteFilterExt" point-id="D5362940-C114-4911-8EDF-40884CB33B25" provider="CTXMsgTipsFilter">
      <config route="buddy,group,system,discuss,mobile" level="5"/>
    </extension>
    <extension point-name="ITXMsgChainEvtExt" point-id="D8C4BE05-7857-46E6-9691-FAF2D9C53C61" provider="CTXMsgTipsFilter"/>
    <extension id="0A896091-F825-499b-9F88-4B51206C18E8" point-name="ITXDataRouteFilterExt" point-id="D5362940-C114-4911-8EDF-40884CB33B25" provider="CPwdGuardStateAppMgr">
      <config route="TrayIconFactoryRoute" level="100"/>
    </extension>
    <extension id="6FE27A6A-4B20-4ca6-B2DA-382BD15C99A1" point-name="ITXDataRouteFilterExt" point-id="D5362940-C114-4911-8EDF-40884CB33B25" provider="CPwdGuardStateAppMgr">
      <config route="TrayMsgBoxRoute" level="100"/>
    </extension>
    <extension id="2977C07B-277F-47c0-B263-6933398499BC" point-name="ITXMsgChainDisposeExt" point-id="AAF5ECFA-6E48-416A-934D-A91407E732D6" provider="CPwdGuardStateAppMgr">
      <config>
        <info maintype="system" subtype="MsgSubType_PwdGuardState"/>
      </config>
    </extension>
    <extension id="64D04C4A-33A2-435D-AF98-EBD502D75A50" point-name="ITXMsgChainDisposeExt" point-id="AAF5ECFA-6E48-416A-934D-A91407E732D6" provider="CPwdGuardStateAppMgr">
      <config>
        <info maintype="system" subtype="MsgSubType_PwdGuardState"/>
      </config>
    </extension>
    <!--<extension point-name="ITXSYSReceiverExt" point-id="533897A7-574E-4eb1-8FD4-1F0DC034E2C5" provider="CAFInputStatusMgr">
      <config>
        <info cmd="121"/>
      </config>
    </extension>-->
    <!--<extension point-name="ITXServerConfigExt" point-id="712E2C31-7B2D-4B1E-806F-F7BEC9371070" provider="CAFInputStatusMgr"/>-->
    
    <extension point-name="IHyperLinkCustomFaceExt" point-id="CA812191-E3D4-4A20-97DF-ACE3E39B2D10" provider="CCustomFaceFrameMgr"/>
    <extension point-name="ICustomFaceEvent" point-id="6372BDA5-80F6-48A1-8A30-B99109842ED8" provider="CCustomFaceFrameMgr"/>
    <extension point-name="ICustomFaceEvent" point-id="6372BDA5-80F6-48A1-8A30-B99109842ED8" provider="CTXOperationFaceCSCMgr"/>
    <extension point-name="ICustomFaceEvent" point-id="6372BDA5-80F6-48A1-8A30-B99109842ED8" provider="CAFQQFaceMiscMgr"/>

    <extension id="B037ED27-0767-492C-BC30-57B8518D0314" point-name="ITXStateReportExt" point-id="329695C4-D194-4E59-8C4F-E4C4C86B040C" provider="CCustomFaceFrameMgr"/>
    <extension point-name="ITXDataReportCodecExt" point-id="35469066-112F-4CFC-9B97-87D453DE3067" provider="CMainFrameStatistics">
      <config>
        <info type="0xbc008001" mode="0x02"/>
        <info type="0x10005000" mode="0x02"/>
        <info type="0x10005002" mode="0x02"/>
        <info type="0x10005003" mode="0x02"/>
        <info type="0x10005004" mode="0x02"/>
        <info type="0x18005000" mode="0x02"/>
        <info type="0x18005001" mode="0x02"/>
        <info type="0x18005005" mode="0x02"/>
        <info type="0x18005006" mode="0x02"/>
        <info type="0x18005007" mode="0x02"/>
        <info type="0x38005000" mode="0x02"/>
        <info type="0x18000000" mode="0x02"/>
        <info type="0x98005000" mode="0x02"/>
        <info type="0x28009000" mode="0x02"/>
        <info type="0x18002000" mode="0x02"/>
        <info type="0xbc008000" mode="0x02"/>
        <info type="0x30005001" mode="0x02"/>
        <info type="0x38000002" mode="0x02"/>
      </config>
    </extension>
    <extension point-name="ITXQQObjectCallExt" point-id="328491C6-5BFC-4B9F-92C1-7EBD616A3581" provider="CCTPMgr"/>
    <extension point-name="ITXContactIMStatusEvtExt" point-id="65FDDA98-1AF6-4A28-BBA4-D6C668F0514E" provider="CTXOnlinePromptMgr">
    </extension>
    <extension point-name="ITXDataRouteFilterExt" point-id="D5362940-C114-4911-8EDF-40884CB33B25" provider="CTXOnlinePromptMgr">
      <config route="onlinePrompt" level="100"/>
    </extension>
    </extensions>

  <components path="Bin" path-debug="BinDebug">
    <!--<component clsname="CAFInputStatusMgr" clsid="DB736108-859E-4375-BF8B-9F5B6531C135" dllname="AppFramework.dll" exit-order="1"/>-->
    <component clsname="CAFChatFrameSetting" clsid="71E533B6-9777-4085-8B2A-71F476F43B9E" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CAFExitFlow" clsid="EAFCBCF8-94F6-47F9-B25F-4CC6CDE03A8B" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CAppFramework" clsid="FD2C90B2-171E-4CE5-83F7-6A836ED35AAA" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CTXThreadServiceProvider" clsid="1D2630C8-3E68-45B3-9257-1562A41E80FF" dllname="AppFramework.dll"/>
    <component clsname="CAFConfigCenter" clsid="725D19A7-835B-4E54-88B8-B039FAB1DFD1" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CLNNEscMgr" clsid="234CD573-B80B-45BA-A474-B37102DD0B1A" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CRichTipsDataMgr" clsid="D2B07817-5EB6-42AD-AA4B-BDE18590C444" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CLNNRichTipsMgr" clsid="A12A760A-952F-4192-8B04-EE7C9BA9BACA" dllname="AFCtrl.dll" exit-order="1"/>
    <component clsname="CPersonalImageMgr" clsid="8B45FEE3-4C6F-4263-8DA4-256F044AC478" dllname="AFCtrl.dll" exit-order="1"/>
    <component clsname="CSecurityImpeachMgr" clsid="B9AABD57-D03C-4E61-A0A6-5F4786680FB1" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CValidCodeFoundationMgr" clsid="F020A7CE-BCAA-47A1-B7E1-9D3CC3AA13F9" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CTXAutoUpdateMgr" clsid="BA0AD65C-B83A-484C-BCF0-963B1DCEBF90" dllname="AFUtil.dll"/>
    <component clsname="CUseAgreementFrame" clsid="D99B2B42-FBD7-453D-9F34-0A915E0ADFC7" dllname="AFUtil.dll" exit-order="1"/>
    <component clsname="CAFLoginExceptionFrame" clsid="C50F9AD9-3858-46D2-9CF8-00E900A72BC0" dllname="AFCtrl.dll" exit-order="1"/>
    <component clsname="CAFSoundMgr" clsid="ADC46628-9E52-4EAF-9E52-D39F4D207174" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CTXSoundFilter" clsid="7874735C-C4D8-413C-B5FE-0060A97811A2" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CHotKeyMgr" clsid="79929DE1-E0A3-4FCA-AE5A-EAC6A551FA7D" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CTXPopupTipMgr" clsid="9ACC3B47-AB18-41D1-9ACA-18845545845B" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CTXMsgTipsFilter" clsid="A75E13CF-8CA1-4C8B-A533-31753BDFA501" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CTXMsgChainFilter" clsid="116475A6-5079-4701-9231-86C4B47AC5CC" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CAFMainFrameSetting" clsid="B9D1F783-D0BA-4AF7-8747-352B6FDCE22F" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CPwdGuardFrameMgr" clsid="6D38B5AF-7FB2-4B87-B8C6-D9ECDFB7A13B" dllname="AFCtrl.dll" exit-order="1"/>
    <component clsname="CPwdGuardStateAppMgr" clsid="D7B6D931-1408-4CD5-9413-DD7069B58C8E" dllname="AFCtrl.dll" exit-order="1"/>
    <component clsname="CMsoMgr" clsid="A0795776-2B06-4A1B-82E0-3524CE8AFF42" dllname="AFUtil.dll" exit-order="1"/>
    <component clsname="CDelAccountWndLogic" clsid="24C750FF-C752-492B-AADC-F3D6D3D6F79F" dllname="AFUtil.dll" exit-order="1"/>
    <component clsname="CFloatingCardMgr" clsid="3769A3EA-F343-4017-9A54-F302D291FD54" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CCustomFaceFrameMgr" clsid="E71F1A9E-45EC-4783-9B39-5C165E646D25" dllname="CustomFace.dll" exit-order="1"/>
    <component clsname="CFaceEditMgr" clsid="7374C249-A46F-41A6-BA40-E94CBF7F8BED" dllname="CustomFace.dll" exit-order="1"/>
    <component clsname="CTXCustomFacePageMgr" clsid="40852B76-9186-46C8-9467-C9A44C2F2450" dllname="CustomFace.dll" exit-order="1"/>
    <component clsname="CAFSysFaceDraw" clsid="A5A77E61-D0D8-4E1E-8B4D-1C8D442802C3" dllname="AFCtrl.dll" exit-order="1"/>
    <component clsname="CAFRichFaceFrameMgr" clsid="7A527C32-9F4D-45A5-819B-A10F6EF8EB51" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CPerfDataReportCenter" clsid="09879EC1-824B-4CB8-BD20-257C091593EA" dllname="AFUtil.dll"/>
	<component clsname="CStateReportCenter" clsid="D7D2CB48-DC53-47DB-802F-22F5A00C17B0" dllname="AppFramework.dll"/>
	<component clsname="CInstallPackageDataReportCenter" clsid="4285E283-36C6-438A-A001-4FA51A40E893" dllname="AppFramework.dll"/>
	<component clsname="CClickInstLogicMgr" clsid="02E012FC-AFDB-4B1E-B349-3DA21843849C" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CTXAutoReplaySetting" clsid="80A23314-81AC-4B76-AECF-D8750A024FCC" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CMainFrameStatistics" clsid="23450BE3-890C-4222-9D31-DF5AA0AE3378" dllname="AppFramework.dll"/>
    <component clsname="CImpeachFrameMgr" clsid="DE1B537F-7F13-4EDF-9E2E-27FEE78D843E" dllname="AppFramework.dll"/>
    <component clsname="CPreloadMgr" clsid="3FD82EBF-3975-401D-B675-514A84F5CF8F" dllname="AFUtil.dll" exit-order="1"/>    
    <component clsname="CTXImpeachConfigMgr" clsid="778584A2-4DB5-4539-B628-A48BD102DB61" dllname="AppFramework.dll"/>
    <component clsname="CCTPMgr" clsid="9770185E-AD78-4C1B-9A7F-808015F50E31" dllname="AFUtil.dll" exit-order="1"/>
    <component clsname="CSessionMgr" clsid="34B2521A-75CD-4ffd-95E7-22ED5C80F4B6" dllname="AFUtil.dll"/>
    <component clsname="CFlashSessionProvider" clsid="7DFF5409-2690-4856-AD5F-7892909E5552" dllname="AFUtil.dll"/>
    <component clsname="CTXOnlinePromptMgr" clsid="EFAD4FE3-0033-4DF5-A7DF-EE0F68AE1B3F" dllname="AppFramework.dll" exit-order="1"/>
    <component clsname="CAFIESecRestrict" clsid="AACE6E7F-9708-4bde-B6FF-D0BC2A0D9074" dllname="AFCtrl.dll" exit-order="1"/>
	  <component clsname="CDelContactMgr" clsid="9654B373-2D5C-4B21-9599-AD205C348975" dllname="AFCtrl.dll"/>
	  <component clsname="CBatchDelContactMgr" clsid="1858115D-AD8B-4583-920F-A416E0EDB642" dllname="AFCtrl.dll"/>
    <component clsname="CSetCookieHelper" clsid="155F1554-54EB-4FB8-AA4E-B078D3A7F3F1" dllname="AFUtil.dll"/>
    <component clsname="CAFQQFaceDrawFactory" clsid="BECD889B-2F85-4B40-894F-DC57A6364CE9" dllname="CustomFace.dll"/>
    <component clsname="CTXOperationFaceCSCMgr" clsid="2B297193-99B2-4CE7-88E3-6BAABDFB8501" dllname="CustomFace.dll"/>
    <component clsname="CAFQQFaceMiscMgr" clsid="1D65AF4A-4045-4924-9E65-4579472177B8" dllname="CustomFace.dll"/>
  </components>

  <objects path="Bin" path-debug="BinDebug">
    <object id="F40AAFEE-7836-4392-9C8D-4642A8F02E14" name="CAFMiscConfigDecode" clsid="9E7A320E-CF65-4325-9E62-ED904E5CC432" dllname="AFUtil.dll"/>
    <object id="0F895987-CCDA-491B-A230-BC33D30C8E3E" name="CTXRichEditCtrl" clsid="BC359A9A-EAE7-43A6-99A0-2D5767D3A184" dllname="AFCtrl.dll"/>
    <object id="A38AD953-30BA-4265-A023-79D0D87BE75A" name="CFileTransferSendFrame" clsid="9DCECED8-EABB-469B-BA56-9F50E6E39982" dllname="AFCtrl.dll"/>
    <object id="51A12AC0-46F0-4CB9-A6CC-BB88A0153DBF" name="CTXChatRichEdit" clsid="982E470E-C480-4296-9920-4181ABF5E083" dllname="AFCtrl.dll"/>
    <object id="8234D6B8-048A-4882-94DE-E01951746D6E" name="CTXSmartRichEdit" clsid="E6C108B6-8B3A-464A-A19F-437EFC743578" dllname="AFCtrl.dll"/>
    <object id="1265E0AE-3E9A-4DBD-B348-8C6D7D32895A" name="CAFMessageBoxEx" clsid="AAD3F943-C3A6-4BE8-8819-6041FF55F1D8" dllname="AFCtrl.dll"/>
    <object id="9C19C4E0-06D1-48fc-976E-43EB24E1A856" name="CAFTaskTray" clsid="C5BC959B-3412-481C-9F96-D4FE4578B66F" dllname="AFUtil.dll"/>
    <object id="DD3AF02D-07FE-4549-9A0F-C8B2BF682B73" name="CSelectContact" clsid="9103CC39-8701-4D53-B9DE-A86BFD8FD925" dllname="AppFramework.dll"/>
    <object id="269D8D08-4E12-4477-8AE7-5A6116870A81" name="CTXTimeStampSort" clsid="FD6A2241-39F6-4608-A2E0-99E0883BCFB7" dllname="AFCtrl.dll"/>
    <object id="EBF52499-AEF9-4ACB-98CE-D6D2541F581C" name="CFileEdit" clsid="D0BCC96A-3C1F-4572-99D9-2F436166ACDF" dllname="AFCtrl.dll"/>
    <object id="54845CC5-FC50-4413-BBAC-5F0EF3BF3783" name="StatusCallbackHandler" clsid="EA3877A7-BCDA-4B77-90B7-1CF0B7BA0534" dllname="AFCtrl.dll"/>
    <object id="EFBD8C57-1C1A-4948-82B1-E4EA34692C02" name="CLNNExtCtrl" clsid="0A56C85C-BBA5-4BF2-8F41-C12FDAEB4CF9" dllname="AFCtrl.dll"/>
    <object id="BDD830A2-6166-4689-92C3-5BFEA00ACD71" name="CLNNEscRichEdit" clsid="CD067061-5A92-4D54-9371-99074BF7DC6E" dllname="AFCtrl.dll"/>
    <object id="28AB6285-EE2D-4955-960C-EA34DB424D90" name="CLNNModeNodeDraw" clsid="B3E90DB6-13ED-4DFE-9020-CE2EE8A5187E" dllname="AFCtrl.dll"/>
    <object id="6CE58487-32C0-4F87-812F-81A72EA1581C" name="CLNNComboRichEdit" clsid="5D01D135-19C1-487E-A2A4-CEA23C3B0C7E" dllname="AFCtrl.dll"/>
    <object id="0B4E451F-8E30-49BC-BA75-66DA4466598D" name="CLNNRichTips" clsid="2B56AF22-840C-49FA-9289-2F92EA523DDE" dllname="AFCtrl.dll"/>
    <object id="CC972625-3DA0-4E0B-8F35-B7CF7188B2D7" name="CLinkTips" clsid="EC5382BF-8A88-4F5C-A446-9DA94A21605E" dllname="AFCtrl.dll"/>
    <object id="61CC0A0A-FF02-4C19-BD39-49937BF68D7F" name="CRichStatusCtrl" clsid="DDA40A10-5F33-472B-ACCE-D75B434AEFA2" dllname="AFCtrl.dll"/>
    <object id="8CB7D875-8F57-4AEF-8C6D-E23416015040" name="CInputMessageBox" clsid="81A960ED-D001-4C09-B464-956676AA61A6" dllname="AFCtrl.dll"/>
    <object id="C85ECDC8-0FD0-4C1B-984F-76C744A1A103" name="CContactHead" clsid="595866E9-78EC-42A1-AD40-654412C6AFDF" dllname="AFCtrl.dll"/>
    <object id="C37A4B14-E6B7-453F-AB37-81B8D0FED135" name="CGroupHead" clsid="14EFD3AA-F5F6-4892-A233-E58F50983AD2" dllname="AFCtrl.dll"/>
    <object id="F92CF9E1-B63D-40DC-A4A9-073599FB02A4" name="CModeHead" clsid="D7CA2459-F941-4156-8F0E-88F7C50D2859" dllname="AFCtrl.dll"/>
    <object id="41AA39B4-B97D-457A-B913-B993B434B9C5" name="CModeHeadEx" clsid="A15C08DF-98E5-4AAA-9D52-1A932EBC5C0D" dllname="AFCtrl.dll"/>
    <object id="50D97B18-A503-4852-A959-D84735A42E81" name="CModeNode" clsid="89725435-3762-4A78-A4BA-2C785801CD6D" dllname="AFCtrl.dll"/>
    <object id="3CB3A86B-CAB4-4BBB-9B14-C207F6BF6D3A" name="CTXGroupMemListNode" clsid="6013DB54-8AEE-4AA3-8040-F05B2EBE5C90" dllname="AFCtrl.dll"/>
    <object id="61BA68AD-6F19-4B0C-840E-1F7AB6B8D191" name="CTXGroupMemList" clsid="267A251C-441D-4D25-ACC8-1DD335282265" dllname="AFCtrl.dll"/>
    <object id="B88131F7-9F80-4899-985A-9C2B22538FB1" name="CTXGroupMemContainer" clsid="F4B368C1-33E9-402A-A908-E4BA06A1F1B4" dllname="AFCtrl.dll"/>
    <object id="ED120F87-6CF9-42D6-8D52-F3009B2D63F0" name="CAFMemberListNodeExtLogic" clsid="81A6E4F3-1993-4428-A42D-C52D15999988" dllname="AFCtrl.dll"/>
    <object id="8453C5F2-8565-4d1f-A237-B66F8BAFEFEB" name="CTXBlueBar" clsid="355A2993-426C-4442-B7F6-F577982705DE" dllname="AFCtrl.dll"/>
    <object id="F845A821-47C7-4977-ADB1-37F084AD356E" name="CGFImageTextLink" clsid="4E8C219A-53F0-4ADB-A442-CDF010F40059" dllname="AFCtrl.dll"/>
    <object id="07B6AAB7-E2CF-4065-A8A9-E2C71E290B27" name="CImageTextLinkExtLogic" clsid="BE3A1603-B89A-421C-9C30-EAD6C3659DAF" dllname="AFCtrl.dll"/>
    <object id="45E989EC-65EC-4f12-9D61-97A462D021B7" name="CSecurityTip" clsid="291C4F04-EF1F-48fb-AAFA-1C36BA02697F" dllname="AFCtrl.dll"/>
    <object id="B3D27E8F-8A76-4864-A910-DD70C9724C5B" name="CSearchListItemBase" clsid="D9DD9DCA-C7F8-4178-859A-8DC2D04C6AA8" dllname="AFCtrl.dll"/>
    <object id="601A9BF2-1BC9-457B-9798-BDBF8D81066F" name="CSearchListControl" clsid="941900AD-EA1F-4231-9C30-271D2320AF38" dllname="AFCtrl.dll"/>
    <object id="DA2C21A6-5D18-4FF3-BC0A-29BC6D707B69" name="CSearchListContainer" clsid="8D00FCD5-7B62-43C4-B71C-F0053E86FEB3" dllname="AFCtrl.dll"/>
    <object id="25BF7B07-0798-452A-BD50-936296442F17" name="CSearchControl" clsid="28BA0089-DC41-4EC9-927B-5757F051E9B7" dllname="AFCtrl.dll"/>
    <object id="D81723EE-F3E5-4C68-B2B5-97B269ADA360" name="CSearchListContactItem" clsid="830EB445-C537-4CDF-878A-F101249E2F85" dllname="AFCtrl.dll"/>
    <!--<object id="406D074E-C2BB-4C0C-8E22-E7708CFC1B71" name="CSearchListGroupItem" clsid="6ECBC255-F357-447B-AB35-48AA4E83E97D" dllname="AFCtrl.dll"/>-->
    <!--<object id="3C11A05F-93A0-47F4-9B18-83B4B5A8EEFE" name="CSearchListContactNoResultItem" clsid="AB8C3CB1-F2A7-4199-9B1F-4F2373B92262" dllname="AFCtrl.dll"/>-->
    <object id="E3B60420-ACD7-4A3C-83D0-D8CEC6D954F6" name="CSearchStackPanel" clsid="5115C7C6-D2A6-42AF-AAC6-386111EEE9E3" dllname="AFCtrl.dll"/>
    <object id="32BC6FA7-9169-415A-9607-B54EA4F694F5" name="CSearchRichEditEx" clsid="A88E985E-67F2-44AA-85FF-B65CCC66DF37" dllname="AFCtrl.dll"/>
    <object id="99BB5E0F-EA60-4E0F-8300-B36E46AFFA39" name="CTextBlock" clsid="A2491978-B712-4F5A-92F8-B16E868937F9" dllname="AFCtrl.dll"/>
    <!--<object id="10FC8364-AB65-43C0-B05E-2A2FE2E05C2C" name="CContactTextBlock" clsid="5B5A5B00-97C9-4801-8A9A-EE009B990409" dllname="AppUtil.dll"/>-->
    <!--<object id="E39A3CAB-5E38-4BE9-B197-6BBF37F373A6" name="CGroupTextBlock" clsid="09076C6F-CEDC-472D-BBA7-0090233BEE1E" dllname="AFCtrl.dll"/>-->
    <object id="CBEB0F7B-0BFD-456E-9B2D-8D8FEED7E09B" name="CAFPwdSafeEdit" clsid="585B33FC-0CD5-41C0-98D9-F4381800D4C4" dllname="AFUtil.dll"/>
    <object id="8A7F224A-42F5-4C80-8A82-FD1EBBCF0BB2" name="CAFPwdCtrl" clsid="E57FBF95-E707-4798-A8A9-37501BC805A8" dllname="AFUtil.dll"/>
    <object id="FDE0A848-3C16-4C2D-872E-FCEADF3F7ED6" name="CSearchContactLogic" clsid="DA48E5C7-53D9-4B70-A141-47FFCE9D23D2" dllname="AFCtrl.dll"/>
    <object id="BC03528A-DF7C-4BC9-8B77-AC5646C20375" name="CAFMsgListBox" clsid="99E0F1B5-B474-4A34-B038-8F5D9F40ACCE" dllname="AFCtrl.dll"/>
    <object id="CE53BF9E-0486-4AF0-84B9-BCD70DB90BC8" name="CTXYellowBar" clsid="3A41F65E-F86B-4090-9706-67783E1873FE" dllname="AFCtrl.dll"/>
    <object id="5F501A94-DDBC-477E-8B86-C2C2907A653A" name="CValidCodeWnd" clsid="379F16A1-37BA-4A00-A5FF-619D23581219" dllname="AppFramework.dll"/>
    <object id="36B84EC1-44AC-4D78-BB99-3B4A8242B781" name="CAFStdLoginPanel" clsid="FD4ABCD2-62ED-42E0-8D90-DAED0A08A22B" dllname="AFUtil.dll"/>
    <object id="C677F7DB-AFA7-4581-B7C7-E53433763CEC" name="CAFMiniLoginPanel" clsid="6F375896-6A85-4E86-B1F6-A1E784465DD2" dllname="AFUtil.dll"/>
    <object id="64A4571A-24F8-40C6-942E-4642781E1A48" name="CAFOptionCtrl" clsid="C5E14DB7-D4CF-4E82-9E43-04BD63C13674" dllname="AFUtil.dll"/>
    <!--<object id="36B84EC1-44AC-4D78-BB99-3B4A8242B781" name="CAFStdLoginPanel" clsid="FD4ABCD2-62ED-42E0-8D90-DAED0A08A22B" dllname="AppFramework.dll"/>-->
    <!--<object id="C677F7DB-AFA7-4581-B7C7-E53433763CEC" name="CAFMiniLoginPanel" clsid="6F375896-6A85-4E86-B1F6-A1E784465DD2" dllname="AppFramework.dll"/>-->
    <object id="5469D01A-01F7-44CA-AB20-856E63E9B3FE" name="CAFMainFrameController" clsid="290D02C1-5EF3-4D96-8C33-708E09C5B126" dllname="AppFramework.dll"/>
    <object id="749AF7E4-7D79-427B-A383-CE35520C65C3" name="CAFChatMsgCtrlLogicFactory" clsid="044960AC-FAF8-412D-8D5E-F666C8E148C0" dllname="AppFramework.dll"/><object id="5797BBFD-46A0-422B-9497-11C7E0643F7A" name="CGFVertSplitter" clsid="B201C70E-98E5-4ED2-9374-4CC3EFD2B0C7" dllname="AFCtrl.dll"/>
    <object id="6252709A-2E03-4936-A7BC-45CD3F3B73DE" name="CEELContactHelper" clsid="12FDDA8D-6626-4616-B44B-8EF887C52C52" dllname="AFCtrl.dll"/><object id="53B542E5-0944-47C8-BEF5-D6F68B02D60E" name="CEELSortHelper" clsid="924330DA-A747-4E83-94AB-A2B5156FF0A5" dllname="AFCtrl.dll"/>
    <object id="7F04042A-F2F6-4802-8CD6-B051A1EB2AF0" name="CEELStrategyHelper" clsid="E6F5A799-4AAA-49F4-AEBD-A55F459E1C98" dllname="AFCtrl.dll"/><object id="0818510C-2282-4071-9194-D151858D9FA2" name="CPwdGuardStateCtrl" clsid="28313BB5-4FB9-4BC3-BA8C-FDC0CFF3CBAD" dllname="AFCtrl.dll"/>
    <object id="A796730B-3872-4250-9C0F-A8EB70E8FA07" name="CLoginValidateCodeFrame" clsid="8FB42271-8CCF-40E1-B4C7-16DC928EB6F6" dllname="AFCtrl.dll"/><object id="F2DF8D42-4B76-4d4f-9632-14047A732EAC" name="CFaceMgrCtrl" clsid="A1B7EB46-A166-4cc3-A67D-1AA4475FC1A3" dllname="CustomFace.dll"/>
    <object id="E8ECE14D-9C9C-4458-BB4F-A8735CEB83B1" name="CFaceCanvasFrm" clsid="276B68C1-52B0-4160-91C0-91545FA33B44" dllname="CustomFace.dll"/><object id="1BBCF839-CCCC-40FA-A3CD-9C46D44866D9" name="CMainFaceEditWnd" clsid="DEFBC0CA-66C0-4A2F-9391-3D900EB87C67" dllname="CustomFace.dll"/>
    <object id="4C6CA11C-67FC-4A5E-802D-D8EF127EF3E5" name="CTextLayer" clsid="1A9BBA71-1F0E-4BCF-B6D9-DD3813849521" dllname="CustomFace.dll"/><object id="A7FE47B8-6339-4C72-AEB3-DFB5BD289512" name="CGraphLayer" clsid="33951F94-B934-47C1-A6A7-AB92C6D53C21" dllname="CustomFace.dll"/>
    <object id="2BACDCC6-2118-4360-8735-4CDE031E464C" name="CBaseElement" clsid="C3BB0AC0-4C78-4BC4-AB6C-E85203CD85E7" dllname="AppFramework.dll"/><object id="A4DA6EDE-B198-40A7-9303-C92D2549DCA0" name="CChatFrameMgrBase" clsid="EFBCF4CC-018F-44C3-AF6A-7C07E0C47049" dllname="AppFramework.dll"/>
    <object id="02E36C74-8854-4FB5-8D40-B71D163218AA" name="CAFChatFrameSessionCenter" clsid="9B5F912B-2560-42F4-BC35-676D525F0265" dllname="AppFramework.dll"/><object id="2B6C81BD-3D55-4978-B181-AD44C04E1626" name="CAFChatFrameCtrl" clsid="0F39BB13-B9F3-46FF-9DA2-9BDD3DE8CA01" dllname="AppFramework.dll"/>
    <object id="7FCE0E02-49B6-4108-8848-9F642A15223A" name="CAFChatFrameCtrlLogic" clsid="D1D2A095-56FC-4703-B3E3-901C37A5490B" dllname="AppFramework.dll"/><object id="AF705184-31D5-4571-B457-2795DF63DF55" name="CChatFrameType" clsid="0F4B48B1-2F80-41F6-A777-078DB9783089" dllname="AppFramework.dll"/>
    <object id="4322E00D-F41C-4AAE-8A4C-4E024E861C7E" name="CBaseChatFrameType" clsid="77430B25-EE39-4C03-9B9D-8989BA45844D" dllname="AppFramework.dll"/><object id="7A1E3248-0786-48AE-92C6-9DC62283CCDC" name="CBuddyChatFrameType" clsid="F7110DB8-C155-444B-BB9E-227D1B7DBEC1" dllname="AppFramework.dll"/>
    <object id="CA98F745-7099-433A-8965-77594013246E" name="CGroupChatFrameType" clsid="0F2AE2AE-4ABD-4943-8F9F-0FCF98A5C0CC" dllname="AppFramework.dll"/><object id="080E768F-F3A2-4DA4-AD71-CEF73CFE14D8" name="CTempChatFrameType" clsid="1E004D28-A332-4D5C-9EF6-A3EEE1C0DAEC" dllname="AppFramework.dll"/>
    <object id="AC130DE5-C7AB-4698-9638-8062F93B27C9" name="CDiscussChatFrameType" clsid="06A9B135-46BF-4B46-BB4B-5680F46DF4EF" dllname="AppFramework.dll"/><object id="4E7EF566-B8D4-4823-82FE-830D604A4545" name="CAFSideBar" clsid="9DB17739-A537-4125-A862-138E2579DBDB" dllname="AppFramework.dll"/>
    <object id="02B01854-99C7-4786-87F6-A266E3101495" name="CAFDiscussSidebar" clsid="366FFB5C-F511-4982-8F32-DEA11B8151B7" dllname="AppFramework.dll"/><object id="DB574E66-65E4-4371-99FD-4724C0805D68" name="CAFGroupSidebar" clsid="E97BB146-4B54-4BB3-AF1A-5A84C1355AD2" dllname="AppFramework.dll"/>
    <object id="5BA657B4-DFD5-47A5-B43A-B42670EB1F98" name="CAFSidebarHostFactory" clsid="F267D8A9-8ED3-483A-BF56-10F3C9D1EF80" dllname="AppFramework.dll"/><object id="89BCCE20-347D-4532-B035-8D95A379FABD" name="CAFContactShowFrame" clsid="97217747-C2DF-4D4E-B9E9-1692F886D034" dllname="AppFramework.dll"/>
    <object id="977289AD-5A4B-4F14-8765-4BEA28755064" name="CAFSideBarLogic" clsid="957AE620-25D0-43B8-8125-97221D8FC79B" dllname="AppFramework.dll"/><object id="21C0DAB3-B9D5-4154-B43F-DC1D25C586C2" name="CAFBuddySidebarLogic" clsid="E173B043-04DF-461D-9118-8B0D2C277F94" dllname="AppFramework.dll"/>
    <object id="1FF1E634-352A-48AE-82D2-46BA18619663" name="CAFDiscSidebarLogic" clsid="988739F3-0A4A-4796-97C6-D23E71CE1C93" dllname="AppFramework.dll"/><object id="8FEFF115-43BC-43F9-991B-8B863DA22B9D" name="CAFGroupSidebarLogic" clsid="3D90824C-E04C-4D9A-9E0E-D27B7C335E62" dllname="AppFramework.dll"/>
    <object id="E79F894D-381B-475B-84B7-BF0996359F6D" name="CAFTempSidebarLogic" clsid="270445EA-91E3-4CD4-B0D2-32091F4816D3" dllname="AppFramework.dll"/><object id="8C49416F-B515-4DA7-8D92-0E16D67E657B" name="CAFTempSidebarLogicForDiscuss" clsid="DCFD3A8A-B6B2-4C92-A1E5-C873F3C11D1E" dllname="AppFramework.dll"/>
    <object id="1ABD450C-F96E-421B-8F03-B67B98A3BBFB" name="CAFTempSidebarLogicForGroup" clsid="CCE66A1B-23F5-4971-84DA-DBF2E7329575" dllname="AppFramework.dll"/><object id="D4038577-FC86-4CAB-BDEE-12206938AB01" name="CAFTempSidebarLogicForWebPage" clsid="CCE66A1B-23F5-4971-84DA-DBF2E7329575" dllname="AppFramework.dll"/>
    <object id="F10F560A-DD63-48DA-8DE3-DC24E5BDE515" name="CAFProfileCtrl" clsid="561760FD-0A7B-4927-9C3F-B62054D317D7" dllname="AppFramework.dll"/><object id="7BBD34F1-BB3A-44DA-BE79-2DB3BF5ACAFC" name="CAFProfileCtrlLogic" clsid="405D3565-2219-430D-AC6F-C8655C51C768" dllname="AppFramework.dll"/>
    <object id="893F4E41-A478-4be3-B448-B1312932981D" name="CAFBigHeadCtrl" clsid="E27B521C-7FBF-4b5d-86B7-A47F245A59EF" dllname="AppFramework.dll"/><object id="00C30FB8-8756-422c-A3D4-A8150D23680C" name="CAFBigHeadCtrlLogic" clsid="1114BAD0-1DC9-4136-A9F9-980812EE27CC" dllname="AppFramework.dll"/>
    <object id="F17F7888-CDA5-45A8-B10F-1C745DAF7EB6" name="CBuddyBigHeadLogic" clsid="6B9FE1A5-15BB-4928-AC1A-0D0D8C1A6ED1" dllname="AppFramework.dll"/>
    <object id="9FA286F2-A075-4DD9-9FB9-F6025B1BBF24" name="CAFBigHeadLogicFactory" clsid="AF213FFB-C024-4BF6-843B-BD9D9D890619" dllname="AppFramework.dll"/>
    <object id="111AA7CC-1829-49B9-B68A-F5E39B9442DE" name="CBuddyProfileLogic" clsid="2B72D053-1434-4B2B-871D-4B7FA56C9D3B" dllname="AppFramework.dll"/><object id="7B49438E-D23A-447F-83E7-52139277F207" name="CGroupProfileLogic" clsid="5270971B-5B45-4AF9-BA25-BDF02EB1CEAF" dllname="AppFramework.dll"/>
    <object id="1FD165F4-54CA-43A2-8949-F9A1A51B7367" name="CDiscussProfileLogic" clsid="57DFA6EA-AE6A-4AFC-86B1-6064D626DF47" dllname="AppFramework.dll"/><!--<object id="493C9646-D754-4417-BC8F-9A28A8581143" name="CTempProfileLogic" clsid="8650CF3B-002B-46D6-B3C4-F1BFA57BC7BA" dllname="AppFramework.dll"/>-->
    <object id="7D052EDD-9035-496B-9387-014AB97C316B" name="CAFChatFrameToolbarCtrl" clsid="1BD64041-8F62-4793-B590-A736E4EE5FE2" dllname="AppFramework.dll"/><object id="7FDA61E7-EF91-4707-A8A5-E3ED5DCA1457" name="CAFChatFrameToolbarCtrlLogic" clsid="2CF65F07-8E9D-4689-9348-B1BA51BFD4FB" dllname="AppFramework.dll"/>
    <object id="568C87DB-39C8-4C8F-B472-C7A989104590" name="CBuddyChatFrameToolbarCtrlLogic" clsid="25E45CAF-FE1D-441D-88E5-9CA2A9DCFE70" dllname="AppFramework.dll"/><object id="92F6774C-C7C3-49A0-B9C8-003BFEDD2DD6" name="CGroupChatFrameToolbarCtrlLogic" clsid="C06A0ABA-71C2-4520-9575-98A3A2809BB6" dllname="AppFramework.dll"/>
    <!--<object id="B0ED095E-99F0-45AE-83DC-52A8A72E8C50" name="CTempChatFrameToolbarCtrlLogic" clsid="CB248A7A-841B-4B77-BF41-FB333DFA2165" dllname="AppFramework.dll"/>--><object id="77822C40-EC83-4B0F-B08C-3A876A483880" name="CDiscussChatFrameToolbarCtrlLogic" clsid="1DB9ACA2-0733-44C1-90A7-FAD6783FEA00" dllname="AppFramework.dll"/>
    <object id="1ED9E369-3456-45D3-A32F-3349C7DDA74B" name="CAFQuickbarLogic" clsid="2686874A-A8CC-4DD9-9614-385BC7FC985E" dllname="AppFramework.dll"/><object id="3AB86B65-04FE-485A-B408-07D13F11C438" name="CAFContactQuickbarLogic" clsid="BCC132F3-BF00-4C27-B1E4-323846B83E0B" dllname="AppFramework.dll"/>
    <object id="96F52B48-DBA6-4BD1-8238-9EEC0F562828" name="CAFBuddyQuickbarLogic" clsid="3FB3A847-6E77-4C88-807C-14C944F87099" dllname="AppFramework.dll"/><object id="00AB840A-270D-4072-9D5D-DD826A2F6E60" name="CAFTempQuickbarLogic" clsid="A4AB5065-1DA3-41D1-9B23-10251DC6638D" dllname="AppFramework.dll"/>
    <object id="7A0E682F-5DB5-423A-AEA3-BE44A23CF887" name="CAFDiscussQuickbarLogic" clsid="6BE7809C-DC6D-4983-A250-D7538A60BB4B" dllname="AppFramework.dll"/><object id="07EB090A-E8E9-4C74-B410-7DBFCC48E23F" name="CAFGroupQuickbarLogic" clsid="316A7129-D0BB-4DCC-AE22-4C324BDEED34" dllname="AppFramework.dll"/>
    <object id="489F8B8B-A251-40C2-B1EE-B2550DC8C1FA" name="CAFChatMsgCtrl" clsid="70EFCDD9-2522-4ED1-9F81-3D20F2879E7E" dllname="AppFramework.dll"/><object id="5E165052-91B6-4925-938A-EBBB3A4969CE" name="CAFBaseChatLogic" clsid="5D13C89D-CBE4-4C02-8D8A-9E644A205E80" dllname="AppFramework.dll"/>
    <object id="8D6070F5-5B25-4568-AE52-C5F2CC596D83" name="CAFBuddyChatLogic" clsid="2AA57668-CDFA-4953-9D71-AC614834CCD3" dllname="AppFramework.dll"/><!--<object id="3B29F937-CD49-4B62-BC02-E188EF834AF7" name="CAFTempSessionChatLogic" clsid="13BF14C8-C282-4E27-9D6D-225D6F0B2C72" dllname="AppFramework.dll"/>-->
    <object id="B6587CEC-849D-43AA-B08D-46C88336752B" name="CAFGroupChatLogic" clsid="4B9A5437-5627-426C-99FB-3DE68FE03922" dllname="AppFramework.dll"/><object id="22EFBFF4-5C53-46FF-88B9-81AF7D825110" name="CAFDiscussChatLogic" clsid="5FC14EF6-D27B-4530-AF48-12F9EE3A653D" dllname="AppFramework.dll"/>
    <object id="8774A114-B95C-4B0A-9A0D-AE85A618B7EF" name="CAFChatFramePanelCtrl" clsid="101678CE-B3D3-4341-BC26-C113BF32FA92" dllname="AppFramework.dll"/><object id="75EE565D-8C63-4E8A-B8C3-7F2D5B9EF2C2" name="CAFChatFramePanelCtrlLogic" clsid="BEA46B7F-FEDF-4996-B2B7-17F996EA5EFC" dllname="AppFramework.dll"/>
    <object id="9714EE08-CAE1-4939-877E-F7055D161F85" name="CBuddyChatFramePanelCtrlLogic" clsid="04661AAD-1BE7-4559-8BCA-7DC079ADC6EC" dllname="AppFramework.dll"/><object id="859C8671-CE50-4ECC-8754-706D45A1E9DB" name="CAFBottomFrameCtrl" clsid="F4B5BB97-91D9-480E-89EF-9F392976ADE6" dllname="AppFramework.dll"/>
    <object id="CF18FB0D-3058-4547-9216-B8FCE29222F1" name="CAFSplitCtrl" clsid="247E6281-C06D-4B62-97C7-915A338D67AB" dllname="AppFramework.dll"/><object id="200ACC43-30E6-468A-AC86-58DF9A7D9056" name="CAFChatFramePromptCtrl" clsid="5250DD3C-E221-47FB-A5B2-4BFF6249DC1C" dllname="AppFramework.dll"/>
    <object id="35B7451E-26C9-48B6-8937-CDDB564EB411" name="IAFHeadTabContainerLogic" clsid="2E05A46F-E8BC-4D1C-8A3D-C93D90F55AE5" dllname="AppFramework.dll"/>
    <object id="4104DA59-CB75-43FA-9A15-913E3B4D9108" name="IAFHeadTabContainer" clsid="876B3FE6-9E49-455B-A9DE-5D235E1BAA73" dllname="AppFramework.dll"/>
    <object id="52AEC8D6-ED3A-4D04-92F7-DC366D8A0D39" name="CAFChatFramePromptCtrlLogic" clsid="83035349-6C41-4024-A9C5-1915DBE15289" dllname="AppFramework.dll"/><object id="8579A315-65D7-4F99-B156-DB91FA9A8805" name="CAFChatSessionBase" clsid="F8952D0C-87F6-4055-AF9C-906FCCAFB767" dllname="AppFramework.dll"/>
    <object id="D467131A-0005-43CE-922E-5ECA3A2C1B18" name="CBuddyChatSession" clsid="A728C41D-1906-4E00-9E62-CBA224F62818" dllname="AppFramework.dll"/><object id="BB4C6F63-D67F-4A0B-B312-8843911070B1" name="CIEPanel" clsid="E3692EB5-4867-477F-BE7D-5BDE9435EA0B" dllname="AFCtrl.dll"/>
    <object id="99BC3517-4661-48C3-9165-1FBA34E147B4" name="Quickbar_CustomFaceBtn" clsid="4EBF8363-D904-4C71-8713-84ACCF032911" dllname="AppFramework.dll"/><object id="0484978B-D010-4EE8-ABC1-AB07E03D2835" name="Quickbar_RichFaceBtn" clsid="56485E0E-7984-404D-A9E9-4CBABDDE6E11" dllname="AppFramework.dll"/>
    <object id="8EFEE887-E6DC-44D1-866B-6983C9050D03" name="Quickbar_SetFontBtn" clsid="086E1490-E5D0-421C-A2C5-186CBF1000B4" dllname="AppFramework.dll"/><object id="C956858B-1257-409C-9AD8-EF3872FEC4E2" name="Quickbar_SendPicBtn" clsid="32E690D7-AD53-4215-9F56-52CA33709B39" dllname="AppFramework.dll"/>
    <object id="50A1D4FC-C891-4C53-A2F2-2EA4E2145B3D" name="Quickbar_CaptureScreenBtn" clsid="668BDE7B-DA6C-4A49-AC00-95E6E4561C5C" dllname="AppFramework.dll"/><object id="B31F7217-4A70-4E24-8EBD-267CA5128074" name="Quickbar_MsgHistoryBtn" clsid="BA509E2C-F299-4B57-AEEB-C25927625024" dllname="AppFramework.dll"/>
    <object id="2B537C83-F333-4842-BE5D-7B215E699C8C" name="Quickbar_QuickbarMoreBtn" clsid="9DF9B9FC-711F-41E3-9F4C-3BF7597D274F" dllname="AppFramework.dll"/>
    <object id="4D4B94BD-9BB9-44B1-A5F0-633C9BAE9ABA" name="CContactImageCoolClipRectEx" clsid="FA40CD3B-6D1C-4120-88EF-09020ACE99FE" dllname="AFCtrl.dll"/><object id="A870FF03-8EE3-4CA2-A223-5B245A176C08" name="CVipUnifiedMsgBox" clsid="491B837A-900C-4EA3-AD7F-D60616A28744" dllname="AFCtrl.dll"/>
    <object id="98D2202C-F969-4186-87A6-5008E5BCDED8" name="CAFIE" clsid="10C21CD9-1437-435F-AB19-4B5F0D34793C" dllname="AFCtrl.dll"/><object id="9A6162F8-39F7-46B2-B98C-5EB1A31BEE8E" name="CAFOPIE" clsid="9A08F23C-3E59-431A-983A-D54B5C850907" dllname="AFCtrl.dll"/>
    <object id="B17A33CB-8A49-40E9-955E-26EF7126B560" name="CAFBirthControl" clsid="472DAB59-CE76-48CA-9053-447D1B7CAFDF" dllname="AFCtrl.dll"/><object id="49DF4BC0-B15A-4330-881C-6F764F65AB9C" name="CAFLOCALIE" clsid="0A66D2A7-BEF2-4748-87E8-03D0F4FE9DEC" dllname="AFCtrl.dll"/>
    <object id="E6B202CD-0B13-4D3C-A68E-7EFEAA1AF183" name="CSoftKeyboard" clsid="757D40F8-5CCF-4C2D-A982-014A6F12C07D" dllname="AFUtil.dll"/> 
    <object id="C67941AA-2134-4EBE-AA1D-24592C1E2231" name="CAppbar" clsid="8CEB9FBD-FFE1-4753-87A1-0BC87B448A3E" dllname="AppFramework.dll"/>
    <object id="354FE995-C31E-486B-9A22-A572D6B38F88" name="CWndHostInfoCmd" clsid="824EEE38-52FC-4473-945A-6E421D0CF258" dllname="AppFramework.dll"/>
    <object id="31390244-592B-4487-A621-A313ED36BFB8" name="CChatFrameShowCmd" clsid="37A73B9D-A44A-4537-8793-720253B5AF28" dllname="AppFramework.dll"/>
    <object id="C6E95001-69C6-49EF-85B2-69A8C5417838" name="CAFOPIE" clsid="7781593C-D5D8-4F1F-B3BD-03081B150481" dllname="AFCtrl.dll"/>
    <object id="C4610211-0EBB-4A73-9275-9B9425AE7CBF" name="CRichTagObj" clsid="E8AD5E91-8215-4D0F-AEC4-031BDCDF1B44" dllname="AFCtrl.dll"/>
    <object id="A110D436-277B-4579-AED0-E7DBAC5495C4" name="CUpdateHeadCmd" clsid="06D2C68F-8BDB-4389-BEF9-03FA3C126AA8" dllname="AppFramework.dll"/>
    <object id="15AA8793-980B-41E8-AA0F-ACE0D2A3C74E" name="CFlashControl" clsid="36946381-46C2-4E05-8F41-6036712A5CBC" dllname="AFCtrl.dll"/>
    <object id="7462121D-8BC6-4C5A-AD5B-4A91CA1DA26B" name="CTXRSDistributingTimeStampSort" clsid="56459952-719B-48EE-9A07-404323F256B5" dllname="AFCtrl.dll"/>
	  <object id="E3E5C9DF-F39B-42F3-B473-2885496BA859" name="CAFCore2IE" clsid="95191A5D-4628-4707-A902-2772167F7B31" dllname="AFCtrl.dll"/>
	  <object id="6F3B89BA-3A7D-4E0F-A53F-874FAB545654" name="CAFCore2IEConfigByServer" clsid="260D952A-E4BA-4C30-A342-1E34F09C5551" dllname="AFCtrl.dll"/>
	  <object id="5BE22F16-84E6-4AA5-B7AD-8CE201D2A9C7" name="CDecodeCore2IEConfigMeta" clsid="DC0613C6-6086-4FB9-9E39-2DCE1A0ECAAF" dllname="AFCtrl.dll"/><object id="1480B31D-43EE-4912-B680-4A43F2D4FC70" name="CAFExtensionProxy" clsid="B382C422-D31C-4E93-A1D2-26B6D44DE54B" dllname="AFCtrl.dll"/>
	  <object id="CAC7999F-607D-4B44-A9B3-AF299EDD7458" name="CDelContact" clsid="870BCC6E-CDD2-48F1-B8C7-04D694803A05" dllname="AFCtrl.dll"/>
	  <object id="B9988476-FF39-409F-977D-4DD2A47EDBBA" name="CContactBox" clsid="A290F057-6F0B-4E04-88BD-95C7AC876406" dllname="AFCtrl.dll"/>
    <object id="278C8233-D6C9-4070-886D-021A76FA9069" name="CAFStaticEdit" clsid="3E28B457-2BF5-4F6A-9397-5C0A86435B7C" dllname="AFCtrl.dll"/>
    <object id="EF4ACA59-F2ED-4EBD-9B47-59711146E92F" name="CAFPageSelector" clsid="F2ADAF1B-EF1C-4A00-A707-4D2E9FC261CF" dllname="AFCtrl.dll"/>
    <object id="4C4E792A-F81A-41EB-A8CF-0F7C34F829C8" name="CAFPageBar" clsid="20923F81-B97D-4279-BF57-DCB7DFB43936" dllname="AFCtrl.dll"/>
    <object id="7FB0DC1A-59CF-4AF4-ABEE-8CC4442FDCED" name="CAFStaticComboBox" clsid="3B0EB0C5-2B9B-45A7-BF4D-62E934EAD679" dllname="AFCtrl.dll"/>
    <object id="AAED6966-8BD2-4E03-A25F-5EF191DC2FB8" name="CAFStaticGridComboBoxs" clsid="4FCF49A9-7070-47F1-8EED-96A62230D115" dllname="AFCtrl.dll"/>
    <object id="99990795-7F8D-41F0-99BD-BB63676F92E2" name="CAFStaticBirthControl" clsid="8536E7FB-1D76-4730-94FA-4383CD1D55BF" dllname="AFCtrl.dll"/>
    <object id="B920A7FF-85C0-4E06-B117-026920A105C1" name="CAFStaticProgress" clsid="441B8A5C-A96E-47D9-9381-BE9D4F8FD985" dllname="AFCtrl.dll"/>
    <object id="18BA8856-DB0A-44F3-8934-1DA9145052BC" name="CStrategyExtLogic" clsid="55CAE3D4-0951-4400-99B7-AE4B2041D08D" dllname="AFCtrl.dll"/>
    <object id="F261DFEB-36EC-4531-9F8B-8F917CC47B0E" name="CAFQQFaceWnd" clsid="E8ECA15A-C8A7-4D12-98D7-747A15320528" dllname="CustomFace.dll"/>
    <object id="B90DB452-887A-4AC7-AB3D-77CBA00892A6" name="CFaceTabCtrlLogic" clsid="7ECBCB26-ABB3-4012-998A-3D46372E10F9" dllname="CustomFace.dll"/>
    <object id="3526E6BA-D802-4F7E-A1BA-D904E3E31433" name="CAFQQFaceMainWndLogic" clsid="55E4FAE7-2B3F-490B-84D8-DF53E791ABB8" dllname="CustomFace.dll"/>
    <object id="3257FAC8-CBC0-43AC-AF06-85D098742185" name="CQQFaceToolBarTips" clsid="41F1562A-4EA0-48EF-A423-73346F764E02" dllname="CustomFace.dll"/>
    <object id="5E1932C5-800D-4C44-84C4-8BBD13471B4C" name="CAFHistoryFaceWnd" clsid="C077F397-5A5F-43F4-8DB3-BE5C280F110B" dllname="CustomFace.dll"/>
    <object id="2B994868-C63E-402C-8AD4-11A88C98246B" name="CTXHistoryFacePage" clsid="3AE3A3E7-3CCB-4F65-97EA-908A2978D9F1" dllname="CustomFace.dll"/>
    <object id="8890C3B7-F4CE-49EE-9914-E89949E96584" name="CTXQQFacePreviewFrame" clsid="1A642DF3-3227-4544-BB1F-0676D2B2C78C" dllname="CustomFace.dll"/>
    <object id="119A97A9-4C01-480D-A9D4-E34044ECE0AC" name="CAFPromptAddFaceFrame" clsid="EF8108C3-2CD8-4974-BF06-6C7F6D84D945" dllname="CustomFace.dll"/>
    <object id="DF828B81-7588-4472-ACEA-20FB4D9055FA" name="CTXQQSimilarFaceWnd" clsid="5E9FB952-CCA0-4B02-A943-961051D9859B" dllname="CustomFace.dll"/>
    <object id="869F3AA9-BDC5-4F9A-8759-F668593014A5" name="CAFQQSimilarFaceProvider" clsid="91640132-4A10-48AA-9DA8-E4A110D9DF8B" dllname="CustomFace.dll"/>
    <object id="DD6BAF84-F4ED-4CD0-9E62-E33352F66DDB" name="CAFAddQQFaceWnd" clsid="4E3B8082-AC12-4BD6-BA03-DDB0AE360CD2" dllname="CustomFace.dll"/>
    <object id="2731F83A-9EDA-4613-A8C1-CA69F832DEC4" name="CAFAddQQFaceGroupWnd" clsid="84E67F33-7207-4C51-AAFE-F1E660994D2B" dllname="CustomFace.dll"/>
    <object id="4E4B5C23-9741-4853-B253-C37296A8008E" name="CAFQQFaceDRAssistant" clsid="093568B8-36E8-48ED-B674-BEFE50933B39" dllname="CustomFace.dll"/>
    <object id="209FA768-3E45-44D4-9D52-4CAC46218F02" name="CAFQQFaceRbtnMenuLogic" clsid="94CE0C44-99AE-4C4D-B970-BA6377D1AA34" dllname="CustomFace.dll"/>
  </objects>
</core-config>